/// status : true
/// status_code : 200
/// message : "Data Updated Successfully"

class BaseResponse {
  bool _status;
  int _statusCode;
  String _message;

  bool get status => _status;
  int get statusCode => _statusCode;
  String get message => _message;

  BaseResponse({
      bool status, 
      int statusCode, 
      String message}){
    _status = status;
    _statusCode = statusCode;
    _message = message;
}

  BaseResponse.fromJson(dynamic json) {
    _status = json["status"];
    _statusCode = json["status_code"];
    _message = json["message"];
  }

  Map<String, dynamic> toJson() {
    var map = <String, dynamic>{};
    map["status"] = _status;
    map["status_code"] = _statusCode;
    map["message"] = _message;
    return map;
  }

}