/// status : true
/// status_code : 200
/// message : "Data Fetched Successfully"
/// data : {"Deal_created_current":0,"Deal_created_last":0,"Won_Deal_current":0,"Won_Deal_last":0,"Actual_Revenue_current":0,"Actual_Revenue_last":0,"Expected_revenue_current":0,"Expected_revenue_last":0,"Open_Lead_current":0,"Open_Lead_last":0,"conversion_rate_current":0,"conversion_rate_last":0,"Responserate_current":0,"Responserate_last":0,"Open_taks_current":3,"Open_task_last":0,"chart":[{"deal_won_count":0,"deal_create_count":1,"month":"May 2020"},{"deal_won_count":0,"deal_create_count":0,"month":"Jun 2020"},{"deal_won_count":0,"deal_create_count":0,"month":"Jul 2020"},{"deal_won_count":0,"deal_create_count":0,"month":"Aug 2020"},{"deal_won_count":0,"deal_create_count":0,"month":"Sep 2020"},{"deal_won_count":0,"deal_create_count":0,"month":"Oct 2020"},{"deal_won_count":0,"deal_create_count":0,"month":"Nov 2020"},{"deal_won_count":0,"deal_create_count":1,"month":"Dec 2020"},{"deal_won_count":2,"deal_create_count":12,"month":"Jan 2021"},{"deal_won_count":0,"deal_create_count":0,"month":"Mar 2021"},{"deal_won_count":0,"deal_create_count":0,"month":"Apr 2021"},{"deal_won_count":0,"deal_create_count":0,"month":"May 2021"}]}

class DashBoardDetailBean {
  bool _status;
  int _statusCode;
  String _message;
  DashBoardListBean _data;

  bool get status => _status;
  int get statusCode => _statusCode;
  String get message => _message;
  DashBoardListBean get data => _data;

  DashBoardDetailBean({
      bool status,
      int statusCode,
      String message,
      DashBoardListBean data}){
    _status = status;
    _statusCode = statusCode;
    _message = message;
    _data = data;
}

  DashBoardDetailBean.fromJson(dynamic json) {
    _status = json["status"];
    _statusCode = json["status_code"];
    _message = json["message"];
    _data = json["data"] != null ? DashBoardListBean.fromJson(json["data"]) : null;
  }

  Map<String, dynamic> toJson() {
    var map = <String, dynamic>{};
    map["status"] = _status;
    map["status_code"] = _statusCode;
    map["message"] = _message;
    if (_data != null) {
      map["data"] = _data.toJson();
    }
    return map;
  }

}

/// Deal_created_current : 0
/// Deal_created_last : 0
/// Won_Deal_current : 0
/// Won_Deal_last : 0
/// Actual_Revenue_current : 0
/// Actual_Revenue_last : 0
/// Expected_revenue_current : 0
/// Expected_revenue_last : 0
/// Open_Lead_current : 0
/// Open_Lead_last : 0
/// conversion_rate_current : 0
/// conversion_rate_last : 0
/// Responserate_current : 0
/// Responserate_last : 0
/// Open_taks_current : 3
/// Open_task_last : 0
/// chart : [{"deal_won_count":0,"deal_create_count":1,"month":"May 2020"},{"deal_won_count":0,"deal_create_count":0,"month":"Jun 2020"},{"deal_won_count":0,"deal_create_count":0,"month":"Jul 2020"},{"deal_won_count":0,"deal_create_count":0,"month":"Aug 2020"},{"deal_won_count":0,"deal_create_count":0,"month":"Sep 2020"},{"deal_won_count":0,"deal_create_count":0,"month":"Oct 2020"},{"deal_won_count":0,"deal_create_count":0,"month":"Nov 2020"},{"deal_won_count":0,"deal_create_count":1,"month":"Dec 2020"},{"deal_won_count":2,"deal_create_count":12,"month":"Jan 2021"},{"deal_won_count":0,"deal_create_count":0,"month":"Mar 2021"},{"deal_won_count":0,"deal_create_count":0,"month":"Apr 2021"},{"deal_won_count":0,"deal_create_count":0,"month":"May 2021"}]

class DashBoardListBean {
  int _dealCreatedCurrent;
  int _dealCreatedLast;
  int _wonDealCurrent;
  int _wonDealLast;
  int _actualRevenueCurrent;
  int _actualRevenueLast;
  int _expectedRevenueCurrent;
  int _expectedRevenueLast;
  int _openLeadCurrent;
  int _openLeadLast;
  int _conversionRateCurrent;
  int _conversionRateLast;
  int _responserateCurrent;
  int _responserateLast;
  int _openTaksCurrent;
  int _openTaskLast;
  List<Chart> _chart;

  int get dealCreatedCurrent => _dealCreatedCurrent;
  int get dealCreatedLast => _dealCreatedLast;
  int get wonDealCurrent => _wonDealCurrent;
  int get wonDealLast => _wonDealLast;
  int get actualRevenueCurrent => _actualRevenueCurrent;
  int get actualRevenueLast => _actualRevenueLast;
  int get expectedRevenueCurrent => _expectedRevenueCurrent;
  int get expectedRevenueLast => _expectedRevenueLast;
  int get openLeadCurrent => _openLeadCurrent;
  int get openLeadLast => _openLeadLast;
  int get conversionRateCurrent => _conversionRateCurrent;
  int get conversionRateLast => _conversionRateLast;
  int get responserateCurrent => _responserateCurrent;
  int get responserateLast => _responserateLast;
  int get openTaksCurrent => _openTaksCurrent;
  int get openTaskLast => _openTaskLast;
  List<Chart> get chart => _chart;

  DashBoardListBean({
      int dealCreatedCurrent,
      int dealCreatedLast,
      int wonDealCurrent,
      int wonDealLast,
      int actualRevenueCurrent,
      int actualRevenueLast,
      int expectedRevenueCurrent,
      int expectedRevenueLast,
      int openLeadCurrent,
      int openLeadLast,
      int conversionRateCurrent,
      int conversionRateLast,
      int responserateCurrent,
      int responserateLast,
      int openTaksCurrent,
      int openTaskLast,
      List<Chart> chart}){
    _dealCreatedCurrent = dealCreatedCurrent;
    _dealCreatedLast = dealCreatedLast;
    _wonDealCurrent = wonDealCurrent;
    _wonDealLast = wonDealLast;
    _actualRevenueCurrent = actualRevenueCurrent;
    _actualRevenueLast = actualRevenueLast;
    _expectedRevenueCurrent = expectedRevenueCurrent;
    _expectedRevenueLast = expectedRevenueLast;
    _openLeadCurrent = openLeadCurrent;
    _openLeadLast = openLeadLast;
    _conversionRateCurrent = conversionRateCurrent;
    _conversionRateLast = conversionRateLast;
    _responserateCurrent = responserateCurrent;
    _responserateLast = responserateLast;
    _openTaksCurrent = openTaksCurrent;
    _openTaskLast = openTaskLast;
    _chart = chart;
}

  DashBoardListBean.fromJson(dynamic json) {
    _dealCreatedCurrent = json["Deal_created_current"];
    _dealCreatedLast = json["Deal_created_last"];
    _wonDealCurrent = json["Won_Deal_current"];
    _wonDealLast = json["Won_Deal_last"];
    _actualRevenueCurrent = json["Actual_Revenue_current"];
    _actualRevenueLast = json["Actual_Revenue_last"];
    _expectedRevenueCurrent = json["Expected_revenue_current"];
    _expectedRevenueLast = json["Expected_revenue_last"];
    _openLeadCurrent = json["Open_Lead_current"];
    _openLeadLast = json["Open_Lead_last"];
    _conversionRateCurrent = json["conversion_rate_current"];
    _conversionRateLast = json["conversion_rate_last"];
    _responserateCurrent = json["Responserate_current"];
    _responserateLast = json["Responserate_last"];
    _openTaksCurrent = json["Open_taks_current"];
    _openTaskLast = json["Open_task_last"];
    if (json["chart"] != null) {
      _chart = [];
      json["chart"].forEach((v) {
        _chart.add(Chart.fromJson(v));
      });
    }
  }

  Map<String, dynamic> toJson() {
    var map = <String, dynamic>{};
    map["Deal_created_current"] = _dealCreatedCurrent;
    map["Deal_created_last"] = _dealCreatedLast;
    map["Won_Deal_current"] = _wonDealCurrent;
    map["Won_Deal_last"] = _wonDealLast;
    map["Actual_Revenue_current"] = _actualRevenueCurrent;
    map["Actual_Revenue_last"] = _actualRevenueLast;
    map["Expected_revenue_current"] = _expectedRevenueCurrent;
    map["Expected_revenue_last"] = _expectedRevenueLast;
    map["Open_Lead_current"] = _openLeadCurrent;
    map["Open_Lead_last"] = _openLeadLast;
    map["conversion_rate_current"] = _conversionRateCurrent;
    map["conversion_rate_last"] = _conversionRateLast;
    map["Responserate_current"] = _responserateCurrent;
    map["Responserate_last"] = _responserateLast;
    map["Open_taks_current"] = _openTaksCurrent;
    map["Open_task_last"] = _openTaskLast;
    if (_chart != null) {
      map["chart"] = _chart.map((v) => v.toJson()).toList();
    }
    return map;
  }

}

/// deal_won_count : 0
/// deal_create_count : 1
/// month : "May 2020"

class Chart {
  int _dealWonCount;
  int _dealCreateCount;
  String _month;

  int get dealWonCount => _dealWonCount;
  int get dealCreateCount => _dealCreateCount;
  String get month => _month;

  Chart({
      int dealWonCount,
      int dealCreateCount,
      String month}){
    _dealWonCount = dealWonCount;
    _dealCreateCount = dealCreateCount;
    _month = month;
}

  Chart.fromJson(dynamic json) {
    _dealWonCount = json["deal_won_count"];
    _dealCreateCount = json["deal_create_count"];
    _month = json["month"];
  }

  Map<String, dynamic> toJson() {
    var map = <String, dynamic>{};
    map["deal_won_count"] = _dealWonCount;
    map["deal_create_count"] = _dealCreateCount;
    map["month"] = _month;
    return map;
  }

}