import 'package:shared_preferences/shared_preferences.dart';

class SharedPreference {
  SharedPreferences prefs;

  init() async {
    prefs = await SharedPreferences.getInstance();
  }

  void addStringKey(String key, String value) async {
    await prefs.setString(key, value);
  }

  String getStringKey(String key) {
    return prefs.getString(key);
  }

  void addIntKey(String key, int value) async {
    await prefs.setInt(key, value);
  }

  int getIntKey(String key) {
    return prefs.getInt(key);
  }

  void addBoolKey(String key, bool value) async {
    await prefs.setBool(key, value);
  }

  bool getBoolKey(String key) {
    dynamic va = prefs.get(key);
    print('IS Eixting Key, $va');
    bool isValue = prefs.getBool(key);
    if (isValue == null) {
      return false;
    } else if (isValue) {
      return true;
    } else {
      return false;
    }
  }
}
