class ValidateHelper {
  static ValidateHelper getInstance() {
    return new ValidateHelper();
  }

  static String commonRegex = r'^[a-zA-Z][A-Za-z0-9_ !@#$%^&*()-=+><.,:;]*$';
  static String passwordRegex = '[ ]';
  static String loginRegex = r'^[a-zA-Z][A-Za-z0-9_!@#$%^&*()-=+><.,:;]*$';
  static String phoneNumber = r'^[0-9]*$';

  static bool isEmail(String em) {
    String emailRegexp =
        r'^(([^<>()[\]\\.,;:\s@\"]+(\.[^<>()[\]\\.,;:\s@\"]+)*)|(\".+\"))@((\[[0-9]{1,3}\.[0-9]{1,3}\.[0-9]{1,3}\.[0-9]{1,3}\])|(([a-zA-Z\-0-9]+\.)+[a-zA-Z]{2,}))$';
    RegExp regExp = new RegExp(emailRegexp);

    return regExp.hasMatch(em);
  }

  static String validateEmail(String value) {
    if (value.isEmpty) return 'Login id is  shouldn\'t! empty';
    if (!isEmail(value)) return 'Please enter the valid Login id.';
    return null;
  }

  static bool commonValidate(String string) {
    String regex = r'^[a-zA-Z][A-Za-z0-9_!@#$%^&*()><.,:;]*$';
    RegExp regExp = new RegExp(regex);
    return regExp.hasMatch(regex);
  }

  static bool commonValidateV1(String val) {
    String regex = r'^[a-zA-Z]';
    if (val.startsWith(new RegExp(regex)))
      return true;
    else
      return false;
  }
}
