/*
    Refer License for Terms & Conditions
 */
import 'package:flutter/material.dart';

class SystemUtils {
  static void hideKeyboard(BuildContext context) =>
      FocusScope.of(context).requestFocus(new FocusNode());

  static hasMatchEmail(String mail) => RegExp(
          r"^[a-zA-Z0-9.a-zA-Z0-9.!#$%&'*+-/=?^_`{|}~]+@[a-zA-Z0-9]+\.[a-zA-Z]+")
      .hasMatch(mail);
}
